{
  "component": true,
  "usingComponents": {
    "modal": "mini-ali-ui/es/modal/index",
    "wrapper": "../components/wrapper/index",
    "subscribe-msg": "../components/subscribe-msg/index",
    "static-block": "./components/static-block/index"
  }
}